#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: buildme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-04-22 07:04+0300\n"
"PO-Revision-Date: 2017-11-19 15:16+0300\n"
"Last-Translator: FreeVision <team@freevision>\n"
"Language-Team: FreeVision <team@freevision.me>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__;esc_attr__;esc_attr_e;esc_html;esc_attr\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:13
msgid "Error 404 Not Found"
msgstr ""

#: 404.php:15
msgid "Oops. Fail. The page cannot be found."
msgstr ""

#: 404.php:16
msgid "Please check your URL or use the search form below."
msgstr ""

#: 404.php:18
msgid "Click here to return main page"
msgstr ""

#: admin/data_sources.php:6
msgid "-Use Generic-"
msgstr ""

#: admin/data_sources.php:47 admin/data_sources.php:60
#: admin/data_sources.php:105 admin/data_sources.php:131
#: admin/data_sources.php:144
msgid "All"
msgstr ""

#: admin/data_sources.php:160 admin/data_sources.php:188
msgid "-Not in Use-"
msgstr ""

#: admin/data_sources.php:174
msgid "-Revolution Slider is not activated-"
msgstr ""

#: admin/data_sources.php:202
msgid "-Master Slider is not activated-"
msgstr ""

#: admin/metabox/blog.php:6 admin/metabox/page_blog_options.php:12
msgid "Post Options"
msgstr ""

#: admin/metabox/blog.php:12
msgid "Item Type"
msgstr ""

#: admin/metabox/blog.php:28
msgid "Item Size"
msgstr ""

#: admin/metabox/blog.php:44
msgid "Use Custom Thumbnail Coloring"
msgstr ""

#: admin/metabox/blog.php:45
msgid "Related options only available few layout types, like Blog : Masonry."
msgstr ""

#: admin/metabox/blog.php:52
msgid "Custom Thumbnail Coloring"
msgstr ""

#: admin/metabox/blog.php:61
msgid "Overlay Color"
msgstr ""

#: admin/metabox/blog.php:62
msgid "Select a Overlay Color."
msgstr ""

#: admin/metabox/blog.php:69 admin/option/option.php:1527
#: admin/option/option.php:1606
msgid "Heading Color"
msgstr ""

#: admin/metabox/blog.php:70 admin/metabox/blog.php:78
msgid "Select a text color."
msgstr ""

#: admin/metabox/blog.php:77 admin/option/option.php:1613
msgid "Text Color"
msgstr ""

#: admin/metabox/ozy_custom_font.php:6
msgid "Font Options"
msgstr ""

#: admin/metabox/ozy_custom_font.php:15
msgid "Custom Font"
msgstr ""

#: admin/metabox/ozy_custom_font.php:20
msgid "Font Identifier"
msgstr ""

#: admin/metabox/ozy_custom_font.php:21
msgid "Exact name of the font. * Font type name"
msgstr ""

#: admin/metabox/ozy_custom_font.php:28
msgid "EOT File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:29
msgid "Upload or choose a EOT font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:35
msgid "WOFF File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:36
msgid "Upload or choose a WOFF font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:42
msgid "TTF File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:43
msgid "Upload or choose an TTF font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:49
msgid "SVG File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:50
msgid "Upload or choose an SVG font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:56 admin/option/option.php:353
#: admin/option/option.php:873
msgid "Font Weight"
msgstr ""

#: admin/metabox/ozy_custom_font.php:107 admin/option/option.php:336
#: admin/option/option.php:856
msgid "Font Style"
msgstr ""

#: admin/metabox/page.php:6
msgid "Page Options"
msgstr ""

#: admin/metabox/page.php:12 functions/widgets.php:321
msgid "Custom Menu"
msgstr ""

#: admin/metabox/page.php:13
msgid "You can select a custom menu for this page."
msgstr ""

#: admin/metabox/page.php:27
msgid "Revolution Header Slider"
msgstr ""

#: admin/metabox/page.php:28
msgid ""
"You can select a header slider if you have installed and activated "
"Revolution Slider which comes bundled with your theme."
msgstr ""

#: admin/metabox/page.php:42
msgid "Master Header Slider"
msgstr ""

#: admin/metabox/page.php:43
msgid ""
"You can select a header slider if you have installed and activated Master "
"Slider which comes bundled with your theme."
msgstr ""

#: admin/metabox/page.php:59
msgid "Use Footer Slider"
msgstr ""

#: admin/metabox/page.php:60
msgid "You can use footer slider with header slider too."
msgstr ""

#: admin/metabox/page.php:67
msgid "Footer Slider"
msgstr ""

#: admin/metabox/page.php:76
msgid "Revolution Footer Slider"
msgstr ""

#: admin/metabox/page.php:77
msgid ""
"You can select a footer slider if you have installed and activated "
"Revolution Slider which comes bundled with your theme."
msgstr ""

#: admin/metabox/page.php:91
msgid "Master Footer Slider"
msgstr ""

#: admin/metabox/page.php:92
msgid ""
"You can select a footer slider if you have installed and activated Master "
"Slider which comes bundled with your theme."
msgstr ""

#: admin/metabox/page.php:109
msgid "Show Loading Screen"
msgstr ""

#: admin/metabox/page.php:110
msgid "Check this option to display a loading screen for this page only."
msgstr ""

#: admin/metabox/page.php:115
msgid "Footer Bars Visiblity"
msgstr ""

#: admin/metabox/page.php:116
msgid "By this option you can hide footer bars as you wish."
msgstr ""

#: admin/metabox/page.php:120
msgid "All Visible"
msgstr ""

#: admin/metabox/page.php:124
msgid "Hide Widget Bar"
msgstr ""

#: admin/metabox/page.php:128
msgid "Hide Widget Bar and Footer"
msgstr ""

#: admin/metabox/page.php:141
msgid "Hide Page Title"
msgstr ""

#: admin/metabox/page.php:142
msgid "Page title will not be shown on the page."
msgstr ""

#: admin/metabox/page.php:148
msgid "No content top padding"
msgstr ""

#: admin/metabox/page.php:149
msgid ""
"Check this option to disable the padding top of your content (after page "
"title)."
msgstr ""

#: admin/metabox/page.php:154
msgid "Custom Header/Title"
msgstr ""

#: admin/metabox/page.php:155
msgid "There are several options to help you customize your page header."
msgstr ""

#: admin/metabox/page.php:162
msgid "Custom Header/Title Options"
msgstr ""

#: admin/metabox/page.php:171
msgid "Title Position"
msgstr ""

#: admin/metabox/page.php:175 admin/metabox/page.php:234
#: admin/metabox/page.php:264 admin/option/option.php:954
#: functions/vc_extend.php:64
msgid "Left"
msgstr ""

#: admin/metabox/page.php:179 admin/metabox/page.php:238
#: admin/metabox/page.php:268 admin/option/option.php:962
#: functions/vc_extend.php:65
msgid "Right"
msgstr ""

#: admin/metabox/page.php:183 admin/metabox/page.php:242
#: admin/metabox/page.php:272 admin/option/option.php:958
msgid "Center"
msgstr ""

#: admin/metabox/page.php:193
msgid "Page Title"
msgstr ""

#: admin/metabox/page.php:198
msgid "Title Color"
msgstr ""

#: admin/metabox/page.php:205
msgid "Sub Title"
msgstr ""

#: admin/metabox/page.php:210
msgid "Sub Title Color"
msgstr ""

#: admin/metabox/page.php:217
msgid "Header Background Color"
msgstr ""

#: admin/metabox/page.php:224
msgid "Header Image"
msgstr ""

#: admin/metabox/page.php:225
msgid ""
"Please use images like 1600px, 2000px wide and have a minimum height like "
"475px for good results."
msgstr ""

#: admin/metabox/page.php:230
msgid "Background X-Position"
msgstr ""

#: admin/metabox/page.php:246 admin/metabox/page.php:276
#: functions/vc_extend.php:66
msgid "Top"
msgstr ""

#: admin/metabox/page.php:250 admin/metabox/page.php:280
#: functions/vc_extend.php:67
msgid "Bottom"
msgstr ""

#: admin/metabox/page.php:260
msgid "Background Y-Position"
msgstr ""

#: admin/metabox/page.php:290
msgid "Header Height"
msgstr ""

#: admin/metabox/page.php:291
msgid ""
"Height of your header in pixels? Don't include \"px\" in the string. e.g. 400"
msgstr ""

#: admin/metabox/page.php:300
msgid "Hide Page Content"
msgstr ""

#: admin/metabox/page.php:301
msgid ""
"Page content will not be shown. Supposed to use with Video backgrounds or "
"Fullscreen sliders."
msgstr ""

#: admin/metabox/page.php:306
msgid "Use Custom Sidebar"
msgstr ""

#: admin/metabox/page.php:307
msgid "You can use custom sidebar individually."
msgstr ""

#: admin/metabox/page.php:314
msgid "Custom Sidebar"
msgstr ""

#: admin/metabox/page.php:323
msgid "Sidebar Position"
msgstr ""

#: admin/metabox/page.php:324 admin/option/option.php:1209
#: admin/option/option.php:1286 admin/option/option.php:1377
msgid "Select one of available header type."
msgstr ""

#: admin/metabox/page.php:329 admin/option/option.php:1214
#: admin/option/option.php:1291 admin/option/option.php:1382
msgid "No Sidebar"
msgstr ""

#: admin/metabox/page.php:334 admin/option/option.php:1219
#: admin/option/option.php:1296 admin/option/option.php:1387
msgid "Left Sidebar"
msgstr ""

#: admin/metabox/page.php:339 admin/option/option.php:1224
#: admin/option/option.php:1301 admin/option/option.php:1392
msgid "Right Sidebar"
msgstr ""

#: admin/metabox/page.php:348
msgid "Sidebar"
msgstr ""

#: admin/metabox/page.php:363
msgid "Use Custom Style"
msgstr ""

#: admin/metabox/page.php:364
msgid "Options to customize your page individually."
msgstr ""

#: admin/metabox/page.php:371
msgid "Layout Styling"
msgstr ""

#: admin/metabox/page.php:380 admin/metabox/page.php:534
#: admin/option/option.php:1687 admin/option/option.php:1737
#: admin/option/option.php:1779 admin/option/option.php:1820
#: functions/vc_extend.php:222
msgid "Background Color"
msgstr ""

#: admin/metabox/page.php:381
msgid "This option will affect, main wrapper's background color."
msgstr ""

#: admin/metabox/page.php:388
msgid "Transparent Content Background"
msgstr ""

#: admin/metabox/page.php:389
msgid "If you want, you can use transparent background for your content."
msgstr ""

#: admin/metabox/page.php:397
msgid "Use Custom Background"
msgstr ""

#: admin/metabox/page.php:398
msgid "Lots of options to customize your page background individually."
msgstr ""

#: admin/metabox/page.php:404 admin/option/option.php:1815
msgid "Background Styling"
msgstr ""

#: admin/metabox/page.php:413 admin/option/option.php:1828
msgid "Custom Background Image"
msgstr ""

#: admin/metabox/page.php:414 admin/option/option.php:1660
#: admin/option/option.php:1731 admin/option/option.php:1829
msgid "Upload or choose custom page background image."
msgstr ""

#: admin/metabox/page.php:419 admin/option/option.php:1834
msgid "Background Image Size"
msgstr ""

#: admin/metabox/page.php:420 admin/option/option.php:1835
msgid "Only available on browsers which supports CSS3."
msgstr ""

#: admin/metabox/page.php:424 admin/metabox/page.php:514
#: admin/option/option.php:1839 admin/option/option.php:1887
msgid "-not set-"
msgstr ""

#: admin/metabox/page.php:428 admin/option/option.php:1843
msgid "cover"
msgstr ""

#: admin/metabox/page.php:432 admin/option/option.php:1847
msgid "contain"
msgstr ""

#: admin/metabox/page.php:441
msgid "Background Position X"
msgstr ""

#: admin/metabox/page.php:445
msgid "left"
msgstr ""

#: admin/metabox/page.php:449 admin/metabox/page.php:469
msgid "center"
msgstr ""

#: admin/metabox/page.php:453
msgid "right"
msgstr ""

#: admin/metabox/page.php:461
msgid "Background Position Y"
msgstr ""

#: admin/metabox/page.php:465
msgid "top"
msgstr ""

#: admin/metabox/page.php:473
msgid "bottom"
msgstr ""

#: admin/metabox/page.php:482 admin/option/option.php:1855
msgid "Background Image Repeat"
msgstr ""

#: admin/metabox/page.php:486 admin/option/option.php:1859
msgid "inherit"
msgstr ""

#: admin/metabox/page.php:490 admin/option/option.php:1863
msgid "no-repeat"
msgstr ""

#: admin/metabox/page.php:494 admin/option/option.php:1867
msgid "repeat"
msgstr ""

#: admin/metabox/page.php:498 admin/option/option.php:1871
msgid "repeat-x"
msgstr ""

#: admin/metabox/page.php:502 admin/option/option.php:1875
msgid "repeat-y"
msgstr ""

#: admin/metabox/page.php:510 admin/option/option.php:1883
msgid "Background Image Attachment"
msgstr ""

#: admin/metabox/page.php:518 admin/option/option.php:1891
msgid "fixed"
msgstr ""

#: admin/metabox/page.php:522 admin/option/option.php:1895
msgid "scroll"
msgstr ""

#: admin/metabox/page.php:526 admin/option/option.php:1899
msgid "local"
msgstr ""

#: admin/metabox/page.php:535 admin/option/option.php:1821
msgid "This option will affect only page background."
msgstr ""

#: admin/metabox/page.php:542
msgid "Use Google Map"
msgstr ""

#: admin/metabox/page.php:543
msgid ""
"Instead of using a static background, you can use a Google Map as background."
msgstr ""

#: admin/metabox/page.php:549 admin/metabox/project.php:94
msgid "Google Map"
msgstr ""

#: admin/metabox/page.php:558
msgid "iFrame Src"
msgstr ""

#: admin/metabox/page.php:559
msgid "Enter src attribute of your Google Map iFrame."
msgstr ""

#: admin/metabox/page.php:566
msgid "Use Background Slider"
msgstr ""

#: admin/metabox/page.php:567
msgid ""
"Instead of using a static background, you can use background image slider."
msgstr ""

#: admin/metabox/page.php:574 admin/metabox/page.php:583
msgid "Slider Image"
msgstr ""

#: admin/metabox/page.php:584
msgid "Upload or choose custom background image."
msgstr ""

#: admin/metabox/page.php:591
msgid "Use Self Hosted Video"
msgstr ""

#: admin/metabox/page.php:592
msgid "Instead of using a static background, you can use self hosted video."
msgstr ""

#: admin/metabox/page.php:599
msgid "Self Hosted Video"
msgstr ""

#: admin/metabox/page.php:608 admin/metabox/page.php:651
#: admin/metabox/page.php:682 functions/vc_extend.php:136
msgid "Poster Image"
msgstr ""

#: admin/metabox/page.php:609 admin/metabox/page.php:652
#: admin/metabox/page.php:683
msgid "Upload or choose a poster image."
msgstr ""

#: admin/metabox/page.php:614 functions/vc_extend.php:109
msgid "MP4 File"
msgstr ""

#: admin/metabox/page.php:615
msgid "Upload or choose a MP4 file."
msgstr ""

#: admin/metabox/page.php:620 functions/vc_extend.php:118
msgid "WEBM File"
msgstr ""

#: admin/metabox/page.php:621
msgid "Upload or choose a WEBM file."
msgstr ""

#: admin/metabox/page.php:626 functions/vc_extend.php:127
msgid "OGV File"
msgstr ""

#: admin/metabox/page.php:627
msgid "Upload or choose an OGV file."
msgstr ""

#: admin/metabox/page.php:634
msgid "Use YouTube Video"
msgstr ""

#: admin/metabox/page.php:635
msgid "Instead of using a static background, you can use YouTube video."
msgstr ""

#: admin/metabox/page.php:642
msgid "YouTube Video"
msgstr ""

#: admin/metabox/page.php:657 admin/metabox/project.php:78
msgid "YouTube Video ID"
msgstr ""

#: admin/metabox/page.php:658
msgid ""
"Enter YouTube video ID. http://www.youtube.com/watch?v=<span style=\"color:"
"red;\">mYKA-VokOtA</span> text marked with red is the ID you have to be "
"looking for."
msgstr ""

#: admin/metabox/page.php:665
msgid "Use Vimeo Video"
msgstr ""

#: admin/metabox/page.php:666
msgid "Instead of using a static background, you can use Vimeo video."
msgstr ""

#: admin/metabox/page.php:673
msgid "Vimeo Video"
msgstr ""

#: admin/metabox/page.php:688 admin/metabox/project.php:85
msgid "Vimeo Video ID"
msgstr ""

#: admin/metabox/page.php:689
msgid ""
"Enter Vimeo video ID. http://vimeo.com/<span style=\"color:red;\">71964690</"
"span> text marked with red is the ID you have to be looking for."
msgstr ""

#: admin/metabox/page.php:698 admin/option/option.php:1132
msgid "Default Page Model"
msgstr ""

#: admin/metabox/page.php:702
msgid "Use From Theme Options"
msgstr ""

#: admin/metabox/page.php:706 admin/option/option.php:1136
msgid "Boxed"
msgstr ""

#: admin/metabox/page.php:710 admin/option/option.php:1140
msgid "Full"
msgstr ""

#: admin/metabox/page_blog_options.php:6
msgid "Blog Options"
msgstr ""

#: admin/metabox/page_blog_options.php:13
msgid ""
"Below this point all the options are only works with blog page template "
"types."
msgstr ""

#: admin/metabox/page_blog_options.php:19
msgid "Display Items From Categories"
msgstr ""

#: admin/metabox/page_blog_options.php:20
msgid ""
"If you select \"All\" select, all the Blog items will be displayed. When "
"another category is selected, only the Blog items that belong to this "
"category or this category's subcategories will be displayed. By this way, "
"you can create multiple blog pages with different items."
msgstr ""

#: admin/metabox/page_blog_options.php:34
#: admin/metabox/page_project_options.php:34
msgid "Item Order"
msgstr ""

#: admin/metabox/page_blog_options.php:35
#: admin/metabox/page_project_options.php:35
msgid ""
"By selecting \"Custom Order ...\" you will have to set the order field of "
"each of the items."
msgstr ""

#: admin/metabox/page_blog_options.php:59
#: admin/metabox/page_project_options.php:75
msgid "Item Count Per Load"
msgstr ""

#: admin/metabox/page_blog_options.php:60
msgid "How many portfolio item will be loaded when LOAD MORE button clicked."
msgstr ""

#: admin/metabox/page_blog_options.php:67
msgid "Show Filter"
msgstr ""

#: admin/metabox/page_project_options.php:6 admin/metabox/project.php:6
msgid "Project Options"
msgstr ""

#: admin/metabox/page_project_options.php:12
msgid "project Options"
msgstr ""

#: admin/metabox/page_project_options.php:13
msgid ""
"Below this point all the options are only works with project template types."
msgstr ""

#: admin/metabox/page_project_options.php:19
msgid "Category Select / Order"
msgstr ""

#: admin/metabox/page_project_options.php:20
msgid ""
"If you leave this field blank, all available categories will be listed. By "
"this option, you can create multiple project/gallery pages with different "
"items."
msgstr ""

#: admin/metabox/page_project_options.php:59
msgid "Column Count"
msgstr ""

#: admin/metabox/page_project_options.php:76
msgid "How many project item will be loaded for each load."
msgstr ""

#: admin/metabox/project.php:12
msgid "Hide Meta Info"
msgstr ""

#: admin/metabox/project.php:13
msgid "Check this box if you like to hide Meta Information section."
msgstr ""

#: admin/metabox/project.php:20
msgid "Facts"
msgstr ""

#: admin/metabox/project.php:25 admin/option/option.php:6
#: admin/option/option.php:116 functions/vc_extend.php:170
msgid "Icon"
msgstr ""

#: admin/metabox/project.php:26
msgid "Select an icon for your meta info"
msgstr ""

#: admin/metabox/project.php:34 admin/metabox/project.php:71
msgid "Label"
msgstr ""

#: admin/metabox/project.php:35
msgid "Enter a label, like \"City\""
msgstr ""

#: admin/metabox/project.php:41
msgid "Value"
msgstr ""

#: admin/metabox/project.php:42
msgid "Type something, like \"London\""
msgstr ""

#: admin/metabox/project.php:50 admin/metabox/project.php:59
msgid "Video Files"
msgstr ""

#: admin/metabox/project.php:51
msgid ""
"Please only enter YouTube or Vimeo video ID at once, otherwise first entry "
"will be ignored."
msgstr ""

#: admin/metabox/project.php:64
msgid "Preview Image"
msgstr ""

#: admin/metabox/project.php:65
msgid "upload"
msgstr ""

#: admin/metabox/project.php:72
msgid "Enter any text as slide label"
msgstr ""

#: admin/metabox/project.php:79 admin/metabox/project.php:86
msgid "only bold part"
msgstr ""

#: admin/metabox/project.php:95
msgid "Enter and absolute address or comma separated coordinates"
msgstr ""

#: admin/option/option.php:12 admin/option/option.php:122
msgid "Content"
msgstr ""

#: admin/option/option.php:13
msgid "Unit D2/D3, Wira Offie Park LS16 6EB"
msgstr ""

#: admin/option/option.php:21 admin/option/option.php:129
msgid "Activate Info Section #1"
msgstr ""

#: admin/option/option.php:27 admin/option/option.php:135
msgid "Icon #1"
msgstr ""

#: admin/option/option.php:33 admin/option/option.php:141
msgid "Title #1"
msgstr ""

#: admin/option/option.php:34 admin/option/option.php:142
msgid "Customer Support & Sales"
msgstr ""

#: admin/option/option.php:39 admin/option/option.php:147
msgid "Value #1"
msgstr ""

#: admin/option/option.php:40 admin/option/option.php:148
msgid "+80 664 578 78 64"
msgstr ""

#: admin/option/option.php:45 admin/option/option.php:153
msgid "Activate Info Section #2"
msgstr ""

#: admin/option/option.php:51 admin/option/option.php:159
msgid "Icon #2"
msgstr ""

#: admin/option/option.php:57 admin/option/option.php:165
msgid "Title #2"
msgstr ""

#: admin/option/option.php:58 admin/option/option.php:166
msgid "Opening Times"
msgstr ""

#: admin/option/option.php:63 admin/option/option.php:171
msgid "Value #2"
msgstr ""

#: admin/option/option.php:64 admin/option/option.php:172
msgid "Mon - Sat 08:00 - 17:30"
msgstr ""

#: admin/option/option.php:69 admin/option/option.php:177
msgid "Is Shopping Bag Active?"
msgstr ""

#: admin/option/option.php:70 admin/option/option.php:178
msgid "Requires WooCommerce plugin installed and activated"
msgstr ""

#: admin/option/option.php:79 admin/option/option.php:186
msgid "Footer Text"
msgstr ""

#: admin/option/option.php:80
msgid "&copy; 2018 BuildMe - All Rights Reserved"
msgstr ""

#: admin/option/option.php:88
msgid "Enable Cookie Notice Banner?"
msgstr ""

#: admin/option/option.php:89
msgid "Enable / Disable cookie notice banner site wide."
msgstr ""

#: admin/option/option.php:95 admin/option/option.php:193
msgid "Notice Text"
msgstr ""

#: admin/option/option.php:98
msgid ""
"We use cookies in accordance with our Cookie Notice. Please refer to our <a "
"href=\"#\">Cookie Notice</a> here for more information on how we use cookies "
"and how to adjust your browser settings to block cookies. If you consent to "
"the use of cookies, please click Accept. We will not ask for consent for "
"strictly necessary cookies, but if you choose to block strictly necessary "
"cookies this may affect your website experience."
msgstr ""

#: admin/option/option.php:103 admin/option/option.php:199
msgid "Button Caption"
msgstr ""

#: admin/option/option.php:104 admin/option/option.php:200
msgid "ACCEPT"
msgstr ""

#: admin/option/option.php:210
msgid "BUILDME Option Panel"
msgstr ""

#: admin/option/option.php:214
msgid "General Options"
msgstr ""

#: admin/option/option.php:220
msgid "Cookie Notice Banner"
msgstr ""

#: admin/option/option.php:226 admin/option/option.php:2085
msgid "General"
msgstr ""

#: admin/option/option.php:231
msgid "Back To Top Button"
msgstr ""

#: admin/option/option.php:232
msgid "Enable / Disable Back To Top Button globally."
msgstr ""

#: admin/option/option.php:238
msgid "Favicon"
msgstr ""

#: admin/option/option.php:239
msgid "Upload a 16px x 16px .png or .gif image, will be set as your favicon."
msgstr ""

#: admin/option/option.php:246
msgid "Apple Touch Icon (small)"
msgstr ""

#: admin/option/option.php:247
msgid ""
"Upload a 57px x 57px .png image, will be set as your small Apple Touch Icon."
msgstr ""

#: admin/option/option.php:252
msgid "Apple Touch Icon (medium)"
msgstr ""

#: admin/option/option.php:253
msgid ""
"Upload a 76px x 76px .png image, will be set as your large Apple Touch Icon "
"(iPad)."
msgstr ""

#: admin/option/option.php:258 admin/option/option.php:264
msgid "Apple Touch Icon (large)"
msgstr ""

#: admin/option/option.php:259
msgid ""
"Upload a 120px x 120px .png image, will be set as your large Apple Touch "
"Icon (iPhone Retina)."
msgstr ""

#: admin/option/option.php:265
msgid ""
"Upload a 152px x 152px .png image, will be set as your large Apple Touch "
"Icon (iPad Retina)."
msgstr ""

#: admin/option/option.php:271
msgid "Custom CSS"
msgstr ""

#: admin/option/option.php:272
msgid "Write your custom css here. Please do not add \"style\" tags."
msgstr ""

#: admin/option/option.php:279
msgid "Custom JS"
msgstr ""

#: admin/option/option.php:280
msgid ""
"Write your custom js here. Please do not add script tags into this box. "
"Please do not add \"script\" tags."
msgstr ""

#: admin/option/option.php:291
msgid "Typography"
msgstr ""

#: admin/option/option.php:297
msgid "Extended Parameters"
msgstr ""

#: admin/option/option.php:309
msgid "Content Typography"
msgstr ""

#: admin/option/option.php:322 admin/option/option.php:399
#: admin/option/option.php:842
msgid "Font Face"
msgstr ""

#: admin/option/option.php:368 admin/option/option.php:890
msgid "Font Size (px)"
msgstr ""

#: admin/option/option.php:376 admin/option/option.php:898
msgid "Line Height (em)"
msgstr ""

#: admin/option/option.php:386
msgid "Heading Typography"
msgstr ""

#: admin/option/option.php:414
msgid "H1 Options"
msgstr ""

#: admin/option/option.php:419
msgid "H1 Size (px)"
msgstr ""

#: admin/option/option.php:427
msgid "H1 Font Style"
msgstr ""

#: admin/option/option.php:444
msgid "H1 Weight"
msgstr ""

#: admin/option/option.php:460
msgid "H1 Line Height (em)"
msgstr ""

#: admin/option/option.php:469
msgid "H1 Letter Spacing"
msgstr ""

#: admin/option/option.php:484
msgid "H2 Options"
msgstr ""

#: admin/option/option.php:489
msgid "H2 Size (px)"
msgstr ""

#: admin/option/option.php:497
msgid "H2 Font Style"
msgstr ""

#: admin/option/option.php:514
msgid "H2 Weight"
msgstr ""

#: admin/option/option.php:530
msgid "H2 Line Height (em)"
msgstr ""

#: admin/option/option.php:539
msgid "H2 Letter Spacing"
msgstr ""

#: admin/option/option.php:554
msgid "H3 Options"
msgstr ""

#: admin/option/option.php:559
msgid "H3 Size (px)"
msgstr ""

#: admin/option/option.php:567
msgid "H3 Font Style"
msgstr ""

#: admin/option/option.php:584
msgid "H3 Weight"
msgstr ""

#: admin/option/option.php:600
msgid "H3 Line Height (em)"
msgstr ""

#: admin/option/option.php:609
msgid "H3 Letter Spacing"
msgstr ""

#: admin/option/option.php:624
msgid "H4 Options"
msgstr ""

#: admin/option/option.php:629
msgid "H4 Size (px)"
msgstr ""

#: admin/option/option.php:637
msgid "H4 Font Style"
msgstr ""

#: admin/option/option.php:654
msgid "H4 Weight"
msgstr ""

#: admin/option/option.php:670
msgid "H4 Line Height (em)"
msgstr ""

#: admin/option/option.php:679
msgid "H4 Letter Spacing"
msgstr ""

#: admin/option/option.php:694
msgid "H5 Options"
msgstr ""

#: admin/option/option.php:699
msgid "H5 Size (px)"
msgstr ""

#: admin/option/option.php:707
msgid "H5 Font Style"
msgstr ""

#: admin/option/option.php:724
msgid "H5 Weight"
msgstr ""

#: admin/option/option.php:740
msgid "H5 Line Height (em)"
msgstr ""

#: admin/option/option.php:749
msgid "H5 Letter Spacing"
msgstr ""

#: admin/option/option.php:764
msgid "H6 Options"
msgstr ""

#: admin/option/option.php:769
msgid "H6 Size (px)"
msgstr ""

#: admin/option/option.php:777
msgid "H6 Font Style"
msgstr ""

#: admin/option/option.php:794
msgid "H6 Weight"
msgstr ""

#: admin/option/option.php:810
msgid "H6 Line Height (em)"
msgstr ""

#: admin/option/option.php:819
msgid "H6 Letter Spacing"
msgstr ""

#: admin/option/option.php:836
msgid "Primary Menu Typography"
msgstr ""

#: admin/option/option.php:913
msgid "Layout"
msgstr ""

#: admin/option/option.php:918
msgid "Primary Menu / Logo"
msgstr ""

#: admin/option/option.php:924
msgid "Top Info Bar"
msgstr ""

#: admin/option/option.php:931
msgid "Logo Side Info Bar"
msgstr ""

#: admin/option/option.php:938 admin/option/option.php:1667
msgid "Primary Menu"
msgstr ""

#: admin/option/option.php:944
msgid "Sticky Menu"
msgstr ""

#: admin/option/option.php:950
msgid "Menu Align"
msgstr ""

#: admin/option/option.php:972
msgid "Center Menu Position"
msgstr ""

#: admin/option/option.php:973
msgid ""
"In case “center align” selected; some of elements gets hide such as ; "
"Request a Rate, Search button, Customer Support & Sales and Opening Times "
"info."
msgstr ""

#: admin/option/option.php:983
msgid "Menu / Logo Height"
msgstr ""

#: admin/option/option.php:984
msgid ""
"Set this value to fit at least same as your logo height for perfect results"
msgstr ""

#: admin/option/option.php:992
msgid "Search Button / Box"
msgstr ""

#: admin/option/option.php:996
msgid "On"
msgstr ""

#: admin/option/option.php:1000
msgid "Off"
msgstr ""

#: admin/option/option.php:1011
msgid "Logo"
msgstr ""

#: admin/option/option.php:1013
msgid ""
"You can use custom image logo for your site. To use this option, first "
"activate 'Use Custom Logo' switch"
msgstr ""

#: admin/option/option.php:1018
msgid "Use Custom Logo"
msgstr ""

#: admin/option/option.php:1020
msgid "Use custom logo or text logo"
msgstr ""

#: admin/option/option.php:1025
msgid "Custom Logo"
msgstr ""

#: admin/option/option.php:1031
msgid "Upload or choose custom logo"
msgstr ""

#: admin/option/option.php:1036
msgid "Custom Logo Retina"
msgstr ""

#: admin/option/option.php:1042
msgid "Upload or choose custom 2x bigger logo"
msgstr ""

#: admin/option/option.php:1051
msgid "Header"
msgstr ""

#: admin/option/option.php:1057
msgid "Header Layout"
msgstr ""

#: admin/option/option.php:1063
msgid "Bread Crumbs"
msgstr ""

#: admin/option/option.php:1064
msgid "Enable / Disable bread crumbs globally"
msgstr ""

#: admin/option/option.php:1068
msgid "Enabled"
msgstr ""

#: admin/option/option.php:1072
msgid "Disabled"
msgstr ""

#: admin/option/option.php:1086 admin/option/option.php:1724
msgid "Footer"
msgstr ""

#: admin/option/option.php:1092 admin/option/option.php:1098
msgid "Footer Layout"
msgstr ""

#: admin/option/option.php:1104
msgid "Footer Height"
msgstr ""

#: admin/option/option.php:1105
msgid ""
"Select height of your footer. Minimum value set to 30 and maximum set to "
"360. Will be processed in pixels."
msgstr ""

#: admin/option/option.php:1119
msgid "Content / Page / Post"
msgstr ""

#: admin/option/option.php:1125
msgid "Page Position / Layout"
msgstr ""

#: admin/option/option.php:1127
msgid "Select position for your page content"
msgstr ""

#: admin/option/option.php:1151
msgid "Custom Page Pointers"
msgstr ""

#: admin/option/option.php:1153
msgid "Select a page to use as your custom pages for some available places."
msgstr ""

#: admin/option/option.php:1158
msgid "404 Page"
msgstr ""

#: admin/option/option.php:1159
msgid "Select a page to use as custom 404 page."
msgstr ""

#: admin/option/option.php:1172
msgid "Blog Page"
msgstr ""

#: admin/option/option.php:1173
msgid "Select a page to use as custom Blog page."
msgstr ""

#: admin/option/option.php:1186
msgid "Project Page"
msgstr ""

#: admin/option/option.php:1187
msgid "Select a page to use as custom Project page."
msgstr ""

#: admin/option/option.php:1201
msgid "Page"
msgstr ""

#: admin/option/option.php:1203
msgid "Select position for your page sidebar"
msgstr ""

#: admin/option/option.php:1208 admin/option/option.php:1376
msgid "Default Sidebar Position"
msgstr ""

#: admin/option/option.php:1235 admin/option/option.php:1312
#: admin/option/option.php:1403
msgid "Default Sidebar"
msgstr ""

#: admin/option/option.php:1236 admin/option/option.php:1313
#: admin/option/option.php:1404
msgid "This option could be overriden individually."
msgstr ""

#: admin/option/option.php:1249 admin/option/option.php:1326
msgid "Comments Section"
msgstr ""

#: admin/option/option.php:1250
msgid "Enable / Disable comment section on the pages"
msgstr ""

#: admin/option/option.php:1256 admin/option/option.php:1333
msgid "Author Section"
msgstr ""

#: admin/option/option.php:1257
msgid "Enable / Disable author section on the pages"
msgstr ""

#: admin/option/option.php:1278 include/header.php:65
msgid "Blog"
msgstr ""

#: admin/option/option.php:1280
msgid "Select position for your blog page sidebar"
msgstr ""

#: admin/option/option.php:1285
msgid "Defaul Sidebar Position"
msgstr ""

#: admin/option/option.php:1327
msgid "Enable / Disable comment section on the blog posts"
msgstr ""

#: admin/option/option.php:1334
msgid "Enable / Disable author section on the blog posts"
msgstr ""

#: admin/option/option.php:1340
msgid "Share Buttons"
msgstr ""

#: admin/option/option.php:1341
msgid "Enable / Disable share buttons for posts."
msgstr ""

#: admin/option/option.php:1347
msgid "Related Posts"
msgstr ""

#: admin/option/option.php:1348
msgid "Enable / Disable related posts."
msgstr ""

#: admin/option/option.php:1354
msgid "Default Listing Page"
msgstr ""

#: admin/option/option.php:1355
msgid "Select a page to use as \"Return to Blog\" link."
msgstr ""

#: admin/option/option.php:1369
msgid "WooCommerce"
msgstr ""

#: admin/option/option.php:1371
msgid "Select position for your WooCommerce page sidebar"
msgstr ""

#: admin/option/option.php:1421
msgid "Miscellaneous"
msgstr ""

#: admin/option/option.php:1427
msgid "Fancy Box (Lightbox)"
msgstr ""

#: admin/option/option.php:1433
msgid "Video Support"
msgstr ""

#: admin/option/option.php:1434
msgid ""
"By enabling this option Fancybox will start to support popular media links."
msgstr ""

#: admin/option/option.php:1440
msgid "Thumbnail"
msgstr ""

#: admin/option/option.php:1441
msgid "Enable this option to show thumnails under your Fancybox window."
msgstr ""

#: admin/option/option.php:1449
msgid "Countdown Page"
msgstr ""

#: admin/option/option.php:1455
msgid "Countdown Page Options"
msgstr ""

#: admin/option/option.php:1461
msgid "End Year"
msgstr ""

#: admin/option/option.php:1462
msgid "Enter the Year of the date counter will count to."
msgstr ""

#: admin/option/option.php:1468
msgid "End Month"
msgstr ""

#: admin/option/option.php:1469
msgid "Enter the Month of the date counter will count to."
msgstr ""

#: admin/option/option.php:1475
msgid "End Day"
msgstr ""

#: admin/option/option.php:1476
msgid "Enter the Day of the date counter will count to."
msgstr ""

#: admin/option/option.php:1482
msgid "End Hour"
msgstr ""

#: admin/option/option.php:1483
msgid "Enter the Hour of the date counter will count to."
msgstr ""

#: admin/option/option.php:1489
msgid "End Minute"
msgstr ""

#: admin/option/option.php:1490
msgid "Enter the Minute of the date counter will count to."
msgstr ""

#: admin/option/option.php:1496
msgid "End Second"
msgstr ""

#: admin/option/option.php:1497
msgid "Enter the Second of the date counter will count to."
msgstr ""

#: admin/option/option.php:1509
msgid "Color Options"
msgstr ""

#: admin/option/option.php:1515
msgid "GENERIC"
msgstr ""

#: admin/option/option.php:1520
msgid "Content Background"
msgstr ""

#: admin/option/option.php:1528
msgid "Default color for H1-H6 elements"
msgstr ""

#: admin/option/option.php:1535
msgid "Content Color"
msgstr ""

#: admin/option/option.php:1536
msgid "Font color of the content"
msgstr ""

#: admin/option/option.php:1543
msgid "Alternate Color #1"
msgstr ""

#: admin/option/option.php:1544
msgid "Like link color, hover color and input elements active border"
msgstr ""

#: admin/option/option.php:1551
msgid "Alternate Color #2"
msgstr ""

#: admin/option/option.php:1552
msgid "Like footer, footer sidebar title color, text color and seperator color"
msgstr ""

#: admin/option/option.php:1559
msgid "Alternate Color #3"
msgstr ""

#: admin/option/option.php:1560
msgid "Like footer sidebar link color"
msgstr ""

#: admin/option/option.php:1567
msgid "Alternate Color #4"
msgstr ""

#: admin/option/option.php:1568
msgid "Like Blog and Project filter bars"
msgstr ""

#: admin/option/option.php:1575
msgid "Alternate Background Color"
msgstr ""

#: admin/option/option.php:1576
msgid "Like comments background color"
msgstr ""

#: admin/option/option.php:1583
msgid "Separator / Border Color"
msgstr ""

#: admin/option/option.php:1584
msgid "Used for, Primary menu, in page Seperators and Comments bottom border"
msgstr ""

#: admin/option/option.php:1592
msgid "Header / Logo / Info Bar"
msgstr ""

#: admin/option/option.php:1598
msgid "Text Logo Color"
msgstr ""

#: admin/option/option.php:1601
msgid "Available only when one or both logo image not supplied"
msgstr ""

#: admin/option/option.php:1616
msgid "This one used for usually generic texts"
msgstr ""

#: admin/option/option.php:1621 admin/option/option.php:1751
msgid "Alternate Color"
msgstr ""

#: admin/option/option.php:1624
msgid "Affects elements like icons"
msgstr ""

#: admin/option/option.php:1629
msgid "Info Bar Background"
msgstr ""

#: admin/option/option.php:1636 include/admin-menu-style-editor.php:31
msgid "Background Color Start"
msgstr ""

#: admin/option/option.php:1638
msgid "Gradient background start color"
msgstr ""

#: admin/option/option.php:1644 admin/option/option.php:1694
#: include/admin-menu-style-editor.php:38
msgid "Background Color End"
msgstr ""

#: admin/option/option.php:1646
msgid "Gradient background end color"
msgstr ""

#: admin/option/option.php:1652 admin/option/option.php:1716
#: admin/option/option.php:1758
msgid "Separator Color"
msgstr ""

#: admin/option/option.php:1659 admin/option/option.php:1730
msgid "Background Image"
msgstr ""

#: admin/option/option.php:1673 admin/option/option.php:1772
#: functions/vc_extend.php:41 functions/vc_extend.php:231
msgid "Font Color"
msgstr ""

#: admin/option/option.php:1680
msgid "Font Color : Hover / Active"
msgstr ""

#: admin/option/option.php:1696
msgid "Gradient menu bar end color"
msgstr ""

#: admin/option/option.php:1702
msgid "Dropdown Background Color"
msgstr ""

#: admin/option/option.php:1709
msgid "Dropdown Background Color : Hover / Active"
msgstr ""

#: admin/option/option.php:1744 include/admin-menu-style-editor.php:45
msgid "Foreground Color"
msgstr ""

#: admin/option/option.php:1766
msgid "Form"
msgstr ""

#: admin/option/option.php:1786
msgid "Font Color (Button)"
msgstr ""

#: admin/option/option.php:1793
msgid "Font Color : Hover / Active (Button)"
msgstr ""

#: admin/option/option.php:1800
msgid "Background Color (Button)"
msgstr ""

#: admin/option/option.php:1807
msgid "Background Color : Hover / Active (Button)"
msgstr ""

#: admin/option/option.php:1911
msgid "Social"
msgstr ""

#: admin/option/option.php:1916
msgid "Accounts"
msgstr ""

#: admin/option/option.php:1922
msgid "Social Accounts"
msgstr ""

#: admin/option/option.php:1923
msgid "Enter social account names/IDs box below"
msgstr ""

#: admin/option/option.php:1928
msgid "500px"
msgstr ""

#: admin/option/option.php:1933
msgid "Behance"
msgstr ""

#: admin/option/option.php:1938
msgid "Blogger"
msgstr ""

#: admin/option/option.php:1943
msgid "Delicious"
msgstr ""

#: admin/option/option.php:1948
msgid "DeviantArt"
msgstr ""

#: admin/option/option.php:1953
msgid "Digg"
msgstr ""

#: admin/option/option.php:1958
msgid "Dribble"
msgstr ""

#: admin/option/option.php:1963
msgid "Email"
msgstr ""

#: admin/option/option.php:1969
msgid "Facebook"
msgstr ""

#: admin/option/option.php:1975
msgid "Flickr"
msgstr ""

#: admin/option/option.php:1980
msgid "Forrst"
msgstr ""

#: admin/option/option.php:1985
msgid "Foursquare"
msgstr ""

#: admin/option/option.php:1990
msgid "Github"
msgstr ""

#: admin/option/option.php:1995
msgid "Google+"
msgstr ""

#: admin/option/option.php:2000
msgid "Instagram"
msgstr ""

#: admin/option/option.php:2006
msgid "Last.FM"
msgstr ""

#: admin/option/option.php:2011
msgid "LinkedIn"
msgstr ""

#: admin/option/option.php:2017
msgid "MySpace"
msgstr ""

#: admin/option/option.php:2022
msgid "Pinterest"
msgstr ""

#: admin/option/option.php:2027
msgid "RSS"
msgstr ""

#: admin/option/option.php:2032
msgid "SoundCloud"
msgstr ""

#: admin/option/option.php:2037
msgid "StumbleUpon"
msgstr ""

#: admin/option/option.php:2042
msgid "Tumblr"
msgstr ""

#: admin/option/option.php:2047
msgid "Twitter"
msgstr ""

#: admin/option/option.php:2053
msgid "Vimeo"
msgstr ""

#: admin/option/option.php:2058
msgid "WordPress"
msgstr ""

#: admin/option/option.php:2063
msgid "Yahoo!"
msgstr ""

#: admin/option/option.php:2068
msgid "Yelp (Please use full URL)"
msgstr ""

#: admin/option/option.php:2073
msgid "Youtube"
msgstr ""

#: admin/option/option.php:2078
msgid "VK"
msgstr ""

#: admin/option/option.php:2091
msgid "Social Icons"
msgstr ""

#: admin/option/option.php:2096
msgid "Social Share Buttons"
msgstr ""

#: admin/option/option.php:2097
msgid "Enable / Disable social share buttons."
msgstr ""

#: admin/option/option.php:2104
msgid "Icon List / Order"
msgstr ""

#: admin/option/option.php:2105
msgid "Select visible icons and sort."
msgstr ""

#: admin/option/option.php:2119
msgid "Target Window"
msgstr ""

#: admin/option/option.php:2120
msgid "Where links will be opened?"
msgstr ""

#: admin/option/option.php:2124
msgid "Blank Window / New Tab"
msgstr ""

#: admin/option/option.php:2128
msgid "Self Window"
msgstr ""

#: archive.php:91 archive.php:129 author.php:110 author.php:148 category.php:91
#: category.php:129 index.php:95 index.php:133 page-regular-blog.php:101
#: page-regular-blog.php:139 single.php:84 tag.php:91 tag.php:129
msgid "By "
msgstr ""

#: archive.php:93 archive.php:131 author.php:112 author.php:150 category.php:93
#: category.php:131 index.php:97 index.php:135 page-regular-blog.php:103
#: page-regular-blog.php:141 single.php:86 tag.php:93 tag.php:131
msgid " in "
msgstr ""

#: archive.php:150 author.php:169 category.php:150 index.php:154
#: page-regular-blog.php:160 tag.php:150
msgid "READ MORE"
msgstr ""

#: archive.php:158 author.php:177 category.php:158 tag.php:158
msgid "There has been an error."
msgstr ""

#: archive.php:159 author.php:178 category.php:159 tag.php:159
msgid ""
"We apologize for any inconvenience, please hit back on your browser or use "
"the search form below."
msgstr ""

#: author.php:31
msgid "Recent Posts by "
msgstr ""

#: author.php:186
msgid "Recent Comments by "
msgstr ""

#: author.php:194
#, php-format
msgid "%1$s on %2$s"
msgstr ""

#: author.php:196
msgid "No comments by "
msgstr ""

#: comments.php:5
msgid "Please do not load this page directly. Thanks and have a great day!"
msgstr ""

#: comments.php:16
msgid "Comments"
msgstr ""

#: comments.php:42
msgid "Cancel reply"
msgstr ""

#: comments.php:44
msgid "Our apologies, you must be "
msgstr ""

#: comments.php:44
msgid "logged in"
msgstr ""

#: comments.php:44
msgid " to post a comment."
msgstr ""

#: comments.php:49 comments.php:50
msgid "NAME"
msgstr ""

#: comments.php:54 comments.php:55
msgid "WEBSITE"
msgstr ""

#: comments.php:59 comments.php:60
msgid "MAIL (will not be shared)"
msgstr ""

#: comments.php:67
msgid "By submitting a comment you grant "
msgstr ""

#: comments.php:67
msgid ""
" a perpetual license to reproduce your words and name/web site in "
"attribution. Inappropriate and irrelevant comments will be removed at an "
"admin’s discretion. Your email is used for verification purposes only, it "
"will never be shared."
msgstr ""

#: comments.php:70 comments.php:71
msgid "COMMENT"
msgstr ""

#: comments.php:78
msgid "The comments are closed."
msgstr ""

#: framework/bootstrap.php:83 framework/classes/option.php:346
#: framework/classes/option.php:371
msgid "Successful"
msgstr ""

#: framework/bootstrap.php:94
msgid "Unauthorized function"
msgstr ""

#: framework/classes/metabox.php:35
msgid "[Development Mode] "
msgstr ""

#: framework/classes/metabox.php:564 framework/classes/metabox/alchemy.php:493
msgid "Remove"
msgstr ""

#: framework/classes/metabox.php:586 framework/classes/metabox/alchemy.php:515
msgid "Add More"
msgstr ""

#: framework/classes/option.php:47 framework/classes/option.php:48
msgid "Vafpress Options"
msgstr ""

#: framework/classes/option.php:54
msgid "Option Key is required"
msgstr ""

#: framework/classes/option.php:56
msgid "Template Array/File is required"
msgstr ""

#: framework/classes/option.php:58
msgid "Page Slug is required"
msgstr ""

#: framework/classes/option.php:160
msgid ""
"Development Mode is Active, options' values won't be saved into database."
msgstr ""

#: framework/classes/option.php:288
msgid "Can not be empty"
msgstr ""

#: framework/classes/option.php:313
msgid "Invalid data"
msgstr ""

#: framework/classes/option.php:376
msgid "Unverified Access."
msgstr ""

#: framework/classes/option.php:442
msgid "Invalid template supplied"
msgstr ""

#: framework/classes/option.php:455
msgid "Utility"
msgstr ""

#: framework/classes/option.php:461 framework/views/option/restore.php:13
msgid "Restore Default"
msgstr ""

#: framework/classes/option.php:470
msgid "Export/Import"
msgstr ""

#: framework/classes/option/control/set.php:359
msgid "Saving successful"
msgstr ""

#: framework/classes/option/control/set.php:370
msgid "Saving failed"
msgstr ""

#: framework/classes/option/control/set.php:376
msgid "No changes made"
msgstr ""

#: framework/classes/shortcodegenerator.php:259
msgid "insert"
msgstr ""

#: framework/classes/shortcodegenerator.php:260
msgid "cancel"
msgstr ""

#: framework/config/messages.php:13
msgid "Value needs to be Alphabet"
msgstr ""

#: framework/config/messages.php:14
msgid "Value needs to be Alphanumeric"
msgstr ""

#: framework/config/messages.php:15
msgid "Value needs to be Numeric"
msgstr ""

#: framework/config/messages.php:16
msgid "Value needs to be Valid Email"
msgstr ""

#: framework/config/messages.php:17
msgid "Value needs to be Valid URL"
msgstr ""

#: framework/config/messages.php:18
msgid "Length needs to be less than {0} characters"
msgstr ""

#: framework/config/messages.php:19
msgid "Length needs to be more than {0} characters"
msgstr ""

#: framework/config/messages.php:20
msgid "Select no more than {0} items"
msgstr ""

#: framework/config/messages.php:21
msgid "Select at least {0} items"
msgstr ""

#: framework/config/messages.php:22
msgid "This is required"
msgstr ""

#: framework/config/messages.php:29
msgid "Import succeed, option page will be refreshed.."
msgstr ""

#: framework/config/messages.php:30
msgid "Import failed"
msgstr ""

#: framework/config/messages.php:31
msgid "Export succeed, copy the JSON formatted options"
msgstr ""

#: framework/config/messages.php:32
msgid "Export failed"
msgstr ""

#: framework/config/messages.php:33
msgid "Restoration succeed, option page will be refreshed.."
msgstr ""

#: framework/config/messages.php:34
msgid "Options identical to default"
msgstr ""

#: framework/config/messages.php:35
msgid "Restoration failed"
msgstr ""

#: framework/config/messages.php:43
msgid "Select option(s)"
msgstr ""

#: framework/config/messages.php:45
msgid "Select an Icon"
msgstr ""

#: framework/views/control/upload.php:5
msgid "Choose File"
msgstr ""

#: framework/views/option/impexp.php:4 framework/views/option/impexp.php:14
msgid "Import"
msgstr ""

#: framework/views/option/impexp.php:7
msgid "Import Options"
msgstr ""

#: framework/views/option/impexp.php:27 framework/views/option/impexp.php:37
msgid "Export"
msgstr ""

#: framework/views/option/impexp.php:30
msgid "Export Options"
msgstr ""

#: framework/views/option/restore.php:4
msgid "Restore Default Options"
msgstr ""

#: framework/views/option/restore.php:7
msgid "Restore options to initial default values."
msgstr ""

#: framework/views/option/restore.php:14
msgid ""
"** Please make sure you have already make a backup data of your current "
"settings. Once you click this button, your current settings will be gone"
msgstr ""

#: framework/views/option/set.php:69 framework/views/option/set.php:84
msgid "Save Changes"
msgstr ""

#: framework/views/option/set.php:70 framework/views/option/set.php:85
msgid "Saving Now"
msgstr ""

#: framework/views/option/set.php:93
msgid ""
"This option panel is built using <a href=\"http://vafpress.com/vafpress-"
"framework\">Vafpress Framework</a> powered by <a href=\"http://vafpress.com"
"\">Vafpress</a>"
msgstr ""

#: functions.php:168 functions.php:169
msgid "Theme Options"
msgstr ""

#: functions.php:231
msgid "Featured Image"
msgstr ""

#: functions/classes/helper.php:858
msgid "&larr; Previous Post"
msgstr ""

#: functions/classes/helper.php:860
msgid "All Posts"
msgstr ""

#: functions/classes/helper.php:862
msgid "Next Post &rarr;"
msgstr ""

#: functions/classes/helper.php:898
msgid "NO"
msgstr ""

#: functions/classes/helper.php:898
msgid "COMMENTS"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:334 functions/plugins.php:96
msgid "Install Required Plugins"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:335 functions/plugins.php:97
msgid "Install Plugins"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:337 functions/plugins.php:98
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:340 functions/plugins.php:99
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:392 functions/plugins.php:110
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:393
msgid "Return to the Dashboard"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:394
#: functions/classes/tgm-plugin-activation.php:3244 functions/plugins.php:111
msgid "Plugin activated successfully."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/functions.php:306
msgid "Return to Top"
msgstr ""

#: functions/functions.php:317
msgid "Attached"
msgstr ""

#: functions/functions.php:675 functions/functions.php:676
msgid "Documentation"
msgstr ""

#: functions/functions.php:1609
msgid "Search"
msgstr ""

#: functions/functions.php:1636
msgid "Home"
msgstr ""

#: functions/functions.php:1645
msgid "Projects"
msgstr ""

#: functions/functions.php:1697
msgid "Tag for "
msgstr ""

#: functions/functions.php:1698 functions/functions.php:1699
#: functions/functions.php:1700
msgid "Archive for "
msgstr ""

#: functions/functions.php:1701
msgid "Author Archive"
msgstr ""

#: functions/functions.php:1702 include/header.php:85
msgid "Blog Archives"
msgstr ""

#: functions/functions.php:1703
msgid "Search Results"
msgstr ""

#: functions/functions.php:1768
msgid "Pages: "
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:86
msgid "Menu Item Options"
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:88
msgid "Edit Options"
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:108
msgid "Custom Menu Options"
msgstr ""

#: functions/plugins.php:112
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions/vc_extend.php:7 functions/vc_extend.php:206
msgid "Full Width?"
msgstr ""

#: functions/vc_extend.php:9
msgid ""
"If selected, your row will be stretched to limits of the parent container."
msgstr ""

#: functions/vc_extend.php:10 functions/vc_extend.php:18
#: functions/vc_extend.php:26 functions/vc_extend.php:34
msgid "Yes, please"
msgstr ""

#: functions/vc_extend.php:15
msgid "Vertical Centered Content?"
msgstr ""

#: functions/vc_extend.php:17
msgid ""
"If selected, elements in the columns will be tried to aligned as verticaly "
"centered."
msgstr ""

#: functions/vc_extend.php:23
msgid "Full Height?"
msgstr ""

#: functions/vc_extend.php:25
msgid ""
"If selected, your row will be stretched to limits of the document. Useful to "
"build single page sites."
msgstr ""

#: functions/vc_extend.php:31
msgid "Zero Column Space?"
msgstr ""

#: functions/vc_extend.php:33
msgid ""
"If selected, your columns inside this row will have no horizontal space "
"between themselves."
msgstr ""

#: functions/vc_extend.php:43 functions/vc_extend.php:233
msgid "Select font face color"
msgstr ""

#: functions/vc_extend.php:44 functions/vc_extend.php:55
#: functions/vc_extend.php:70 functions/vc_extend.php:86
#: functions/vc_extend.php:95 functions/vc_extend.php:104
#: functions/vc_extend.php:113 functions/vc_extend.php:122
#: functions/vc_extend.php:131 functions/vc_extend.php:140
#: functions/vc_extend.php:149
msgid "Custom Design Options"
msgstr ""

#: functions/vc_extend.php:51
msgid "Parallax?"
msgstr ""

#: functions/vc_extend.php:53
msgid "If selected, parallax effect will be applied on background image."
msgstr ""

#: functions/vc_extend.php:60
msgid "Background Scroll"
msgstr ""

#: functions/vc_extend.php:63
msgid " "
msgstr ""

#: functions/vc_extend.php:69
msgid "Please do not use with other Background Options"
msgstr ""

#: functions/vc_extend.php:75
msgid "Minimum Height"
msgstr ""

#: functions/vc_extend.php:77
msgid "Set minimum height of your row in pixels. Not required"
msgstr ""

#: functions/vc_extend.php:82
msgid "Background Slider"
msgstr ""

#: functions/vc_extend.php:84
msgid "If selected, you can select background images for your row."
msgstr ""

#: functions/vc_extend.php:91
msgid "Images"
msgstr ""

#: functions/vc_extend.php:93
msgid "Select images for your slider"
msgstr ""

#: functions/vc_extend.php:100
msgid "Video Background"
msgstr ""

#: functions/vc_extend.php:102
msgid "If selected, you can set background of your row as video."
msgstr ""

#: functions/vc_extend.php:111
msgid "MP4 Video file path"
msgstr ""

#: functions/vc_extend.php:120
msgid "WEBM Video file path"
msgstr ""

#: functions/vc_extend.php:129
msgid "OGV Video file path"
msgstr ""

#: functions/vc_extend.php:138
msgid "Poster Image, that will be used as a place holder on mobile devices."
msgstr ""

#: functions/vc_extend.php:145
msgid "Overlay Background"
msgstr ""

#: functions/vc_extend.php:147 functions/vc_extend.php:224
msgid "Select background color"
msgstr ""

#: functions/vc_extend.php:161
msgid "Bottom Button"
msgstr ""

#: functions/vc_extend.php:165
msgid ""
"If selected, you can put a button bottom of your row, useful to jump in page."
msgstr ""

#: functions/vc_extend.php:172
msgid "Select an icon from the list of available icon set."
msgstr ""

#: functions/vc_extend.php:178
msgid "Link"
msgstr ""

#: functions/vc_extend.php:185
msgid "Color"
msgstr ""

#: functions/vc_extend.php:195
msgid "Size"
msgstr ""

#: functions/vc_extend.php:197
msgid "Select size of your heading"
msgstr ""

#: functions/vc_extend.php:209 functions/vc_extend.php:217
#: functions/vc_extend.php:226 functions/vc_extend.php:235
#: functions/vc_extend.php:244
msgid "BuildMe Customize"
msgstr ""

#: functions/vc_extend.php:214
msgid "Custom Style?"
msgstr ""

#: functions/vc_extend.php:240
msgid "Outline Color"
msgstr ""

#: functions/vc_extend.php:242
msgid "Outline color"
msgstr ""

#: functions/widgets.php:23
msgid "This widget will help you to display download links with icons."
msgstr ""

#: functions/widgets.php:25
msgid "(BuildMe) File Download Box"
msgstr ""

#: functions/widgets.php:98
msgid "Generic"
msgstr ""

#: functions/widgets.php:99
msgid "Audio"
msgstr ""

#: functions/widgets.php:100
msgid "Movie"
msgstr ""

#: functions/widgets.php:101
msgid "Word"
msgstr ""

#: functions/widgets.php:102
msgid "Acrobat"
msgstr ""

#: functions/widgets.php:103
msgid "Excel"
msgstr ""

#: functions/widgets.php:104
msgid "Compressed"
msgstr ""

#: functions/widgets.php:105
msgid "Access"
msgstr ""

#: functions/widgets.php:144 functions/widgets.php:264
#: functions/widgets.php:325 functions/widgets.php:456
msgid "Title:"
msgstr ""

#: functions/widgets.php:149
msgid "File #1:"
msgstr ""

#: functions/widgets.php:155 functions/widgets.php:166
#: functions/widgets.php:177 functions/widgets.php:188
#: functions/widgets.php:199
msgid "Caption:"
msgstr ""

#: functions/widgets.php:160
msgid "File #2:"
msgstr ""

#: functions/widgets.php:171
msgid "File #3:"
msgstr ""

#: functions/widgets.php:182
msgid "File #4:"
msgstr ""

#: functions/widgets.php:193
msgid "File #5:"
msgstr ""

#: functions/widgets.php:215
msgid "This widget will help you to display a testimonial box."
msgstr ""

#: functions/widgets.php:217
msgid "(BuildMe) Testimonial Box"
msgstr ""

#: functions/widgets.php:259
msgid "Content:"
msgstr ""

#: functions/widgets.php:279
msgid "This widget will display custom menu from selected menu."
msgstr ""

#: functions/widgets.php:283
msgid "(BuildMe) Custom Menu"
msgstr ""

#: functions/widgets.php:330
msgid "Menu:"
msgstr ""

#: functions/widgets.php:354
msgid "This widget will display latest posts in multiple view modes."
msgstr ""

#: functions/widgets.php:358
msgid "(BuildMe) Latest Posts"
msgstr ""

#: functions/widgets.php:452
msgid "Latest Posts"
msgstr ""

#: functions/widgets.php:461
msgid "Type:"
msgstr ""

#: functions/widgets.php:475
msgid "Post Type:"
msgstr ""

#: functions/widgets.php:495
msgid "Order:"
msgstr ""

#: functions/widgets.php:509
msgid "Order By:"
msgstr ""

#: functions/widgets.php:523
msgid "Count:"
msgstr ""

#: functions/widgets.php:536
msgid "(BuildMe) Flickr Widget for user photo stream!"
msgstr ""

#: functions/widgets.php:577
msgid "Invalid flickr user ID."
msgstr ""

#: functions/woocommerce.php:98 include/primary-menu.php:46
msgid "Shopping Bag"
msgstr ""

#: header.php:42
msgid "Skip to Content"
msgstr ""

#: include/admin-menu-style-editor.php:4
msgid "Run Request a Rate form?"
msgstr ""

#: include/admin-menu-style-editor.php:8
msgid "Please add your HTML content and shortcodes to following box"
msgstr ""

#: include/admin-menu-style-editor.php:13
msgid "Request a Rate Form Content"
msgstr ""

#: include/admin-menu-style-editor.php:17
msgid ""
"\"Run Request a Rate form\" option has to be checked in order this content "
"appear as Request a Rate form"
msgstr ""

#: include/admin-menu-style-editor.php:22
msgid "I am having custom character issues"
msgstr ""

#: include/admin-menu-style-editor.php:26
msgid ""
"Please check this field if you are having custom character issues for "
"Request a Rate window at frontend"
msgstr ""

#: include/admin-menu-style-editor.php:52
msgid "Border Color"
msgstr ""

#: include/admin-menu-style-editor.php:59
msgid "Border Width"
msgstr ""

#: include/admin-menu-style-editor.php:79
msgid "Apply Changes"
msgstr ""

#: include/admin-menu-style-editor.php:81
msgid ""
"Please note, you have to use \"Save Menu\" in order to get this changes "
"applied"
msgstr ""

#: include/footer-bars.php:43
msgid "YOUR SHOPPING BAG"
msgstr ""

#: include/header.php:61
msgid "Search results for: \""
msgstr ""

#: include/header.php:70
msgid "About: "
msgstr ""

#: include/header.php:74
msgid "Category Archives: "
msgstr ""

#: include/header.php:79
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: include/header.php:81
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: include/header.php:83
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: include/header.php:90
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: include/loop-ajax-posts.php:46
msgid "colorbox"
msgstr ""

#: include/loop-ajax-posts.php:61 page-isotope-blog.php:103
#: page-isotope-fitrows-blog.php:103 single.php:40
msgid "READ MORE &rarr;"
msgstr ""

#: include/primary-menu.php:23 searchform.php:3
msgid "Type and hit Enter"
msgstr ""

#: include/primary-menu.php:28
msgid "computer"
msgstr ""

#: include/share-buttons.php:2
msgid "LIKE"
msgstr ""

#: include/share-buttons.php:3
msgid "SHARE"
msgstr ""

#: include/share-buttons.php:4
msgid "TWEET"
msgstr ""

#: page-isotope-blog.php:14 page-isotope-fitrows-blog.php:14
msgid "SHOW ALL"
msgstr ""

#: page-isotope-blog.php:113 page-isotope-fitrows-blog.php:113
#: page-project.php:100
msgid "LOADING..."
msgstr ""

#: page-isotope-blog.php:113 page-isotope-fitrows-blog.php:113
#: page-project.php:100
msgid "LOAD MORE"
msgstr ""

#: page-project.php:31
msgid "ALL PROJECTS"
msgstr ""

#: page-project.php:100
msgid "LOAD MORE POSTS"
msgstr ""

#: page.php:30
msgid "Written by "
msgstr ""

#: page.php:32
msgid "Posted on "
msgstr ""

#: page.php:32
msgid " at "
msgstr ""

#: search.php:37
msgid "No Results"
msgstr ""

#: search.php:38
msgid "Please feel free try again!"
msgstr ""

#: single-project.php:13 single.php:15 single.php:161
msgid " has-super-header"
msgstr ""

#: single-project.php:41
msgid "Project Details"
msgstr ""

#: single-project.php:42
msgid "Movies"
msgstr ""

#: single-project.php:43
msgid "Map"
msgstr ""

#: single-project.php:106
msgid "FACTS"
msgstr ""

#: single.php:138
msgid "About "
msgstr ""

#: vc_templates/vc_cta_button.php:9
msgid "Text on the button"
msgstr ""
